OS 3.0 Compatibility Now Required For All App Store Submissions

As of yesterday, Apple is now requiring all apps and app updates submitted to the App Store for approval to be OS 3.0-compatible. Apps in the App Store that have not yet been updated when the new OS is released will be removed from the App Store. Apple sent the announcement out in an email to registered developers yesterday. The new requirement is to ensure that all apps in the app store will be compatible with the new OS when it is released at WWDC this June. Full text after the break.

From iPhone Alley – RSS. Please read the complete article and let us know what you think below.

Comments are closed.

iPhone Battery Saving Tips